
/*----------------------------------- ฟอน์ต-------------------------------------*/
  @font-face {
    font-family: 'Niramit';
    src: url('../../font/Niramit/Niramit-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
  
  .Niramit{
  font-family: 'Niramit';
  }

  .callout {
    padding: 20px;
    margin: 20px 0;
    border: 0px solid #eee;
    border-left-width: 5px;
    
    border-radius: 3px;
    
  }
 .callout-primary{
  color : #3c3c3c;
  border-color:  #c7cde4;
  border-left-color: #5d6ba7;
 }

 .callout-success{
  color : #228517;
  border-color:  #c7cde4;
  border-left-color: #09af2e;
 }

 .callout-default{
  color : #a1a1a1;
  border-color:  #c7cde4;
  border-left-color: #5a5a5a;
 }